{
    "object_page": {
        "title": "Nesneler ...",
        "intro": "Arama \u00e7ubu\u011funa (solda) bir terim girerek veritaban\u0131m\u0131zdaki nesneleri bulabilirsiniz. Belirli bir t\u00fcr nesneyi, bir sanat\u00e7\u0131y\u0131 ya da yap\u0131mc\u0131y\u0131, bir yeri ya da zaman\u0131 ya da ... ne ararsan\u0131z aray\u0131n \u00f6nemli de\u011fil. Geli\u015fmi\u015f bir arama, arama \u00e7ubu\u011funun hemen alt\u0131nda bulunabilir.",
        "to_show_all": "Mevcut t\u00fcm nesnelere genel bak\u0131\u015f i\u00e7in l\u00fctfen buraya t\u0131klay\u0131n",
        "here": "burada",
        "to_refined_search": "Geli\u015fmi\u015f arama motorunu kullanmak i\u00e7in buray\u0131 t\u0131klay\u0131n",
        "to_image_wall": "G\u00f6r\u00fcnt\u00fc duvar\u0131 ke\u015fif ama\u00e7l\u0131d\u0131r. T\u0131klarsan\u0131z rastgele se\u00e7ilen nesnelerin resimlerini g\u00f6receksiniz",
        "last": "Arad\u0131klar\u0131 \u015fey hakk\u0131nda \u00f6zel bir \u015fey bilmeden ke\u015ffetmek isteyenler, sa\u011fdaki etiket bulutunu kullanmak isteyebilirler. Bu sitedeki nesneler etiketlendi ve bu etiketlerden etiket bulutu rastgele bir s\u0131rada olu\u015fturuldu. Belki biraz da\u011f\u0131n\u0131k - ama ke\u015ffetmek i\u00e7in ilgin\u00e7 bir ara\u00e7.",
        "advanced_search_intro": "Burada, belirli bir ki\u015fi \/ kurum, yer veya zamanla olan ili\u015fkilerine dayanarak nesneler i\u00e7in geli\u015fmi\u015f bir arama yapabilirsiniz. Arama \u00e7ubu\u011funa bir terim girerseniz, veritaban\u0131m\u0131zdaki olas\u0131 terimlerin bir listesi g\u00f6sterilir. \u00dczerine t\u0131klayarak birini se\u00e7in. Birden fazla alana bilgi girmek, aramay\u0131 daha fazla kapatman\u0131za olanak tan\u0131r. Ayr\u0131ca, arad\u0131\u011f\u0131n\u0131z bir nesne t\u00fcr\u00fcn\u00fc veya \u00f6rne\u011fin bir nesne ile bir olay vb. Aras\u0131ndaki ili\u015fki t\u00fcr\u00fcn\u00fc de tan\u0131mlayabilirsiniz.",
        "actor": "Ki\u015fi \/ Kurum",
        "place": "Yer",
        "time": "Zaman",
        "object_type": "Nesne t\u00fcr\u00fc",
        "kind_relation": "Bir t\u00fcr ili\u015fki",
        "invsearch": "Bir nesneyi envanter numaras\u0131na g\u00f6re aramak ayr\u0131 bir yuva kullanarak m\u00fcmk\u00fcnd\u00fcr",
        "invsearch_search": "Bir envanter numaras\u0131 aray\u0131n",
        "invsearch_no_result": "Maalesef, envanter numaras\u0131 bulunamad\u0131",
        "invsearch_many_results": "Bu envanter numaras\u0131, birden fazla m\u00fczedeki nesnelerle ilgilidir:",
        "search_options": "Arama se\u00e7enekleri",
        "obj_page_timeline_intro": "Zaman \u00e7izelgesinde g\u00f6r\u00fcnt\u00fclenen nesnelere eri\u015fmek i\u00e7in l\u00fctfen t\u0131klay\u0131n",
        "exact": "kesin",
        "help_extended_search_title": "Kapsaml\u0131 arama i\u00e7in yard\u0131m",
        "help_extended_search_content": "Hedeflenen aramada farkl\u0131 arama parametrelerini birbiriyle birle\u015ftirebilirsiniz.\r\n\r\nKullan\u0131labilir alanlar\u0131n baz\u0131lar\u0131 do\u011frudan arama terimleri girmenize izin verir. Bu alanlar\u0131n arkas\u0131nda k\u00fc\u00e7\u00fck bir kutu var. \u0130lgili arama alan\u0131n\u0131 doldurursan\u0131z, sistem girdi\u011finiz harf kombinasyonunu arayacakt\u0131r. Ancak, giri\u015f alan\u0131n\u0131n arkas\u0131ndaki kutuya (\"Tam\") t\u0131klarsan\u0131z, yaln\u0131zca girdi\u011finizle tam olarak e\u015fle\u015fen \u015fey bulunur.\r\n\r\nDi\u011fer alanlar se\u00e7im alanlar\u0131d\u0131r, bu alanlardan birine t\u0131klar t\u0131klamaz, bir arama terimi se\u00e7ebilece\u011finiz bir a\u00e7\u0131l\u0131r men\u00fc a\u00e7\u0131l\u0131r.\r\n\r\nNe bir \"Tam\" kutusu, ne de a\u00e7\u0131lan kutular olan alanlar giri\u015flerinize tepki verir. Buraya bir arama terimi girmeye ba\u015flar ba\u015flamaz, bu alan i\u00e7in m\u00fcze-dijital taraf\u0131ndan bilinen terimlerin bir listesi g\u00f6r\u00fcnecektir. Bu alanlarda bir arama yaln\u0131zca bu listeden terimlerden birini se\u00e7erseniz ba\u015far\u0131l\u0131 olabilir.",
        "there_is_a_problem": "Arama hatas\u0131",
        "search_error_suggestions": "L\u00fctfen tekrar deneyin",
        "return_to_search": "Aramaya d\u00f6n",
        "alpha": "Sonra (Y\u0131l)",
        "omega": "\u00d6nce (Y\u0131l)",
        "modify_search_parameters": "Arama parametrelerini de\u011fi\u015ftirme",
        "full_text": "Tam metin",
        "extended_search_description": "Burada, belirli bir ki\u015fi \/ kurum, yer veya zamanla olan ili\u015fkilerine dayanarak nesneler i\u00e7in geli\u015fmi\u015f bir arama yapabilirsiniz.",
        "image_wall_description": "Burada m\u00fcze-dijitalin mevcut versiyonunda sunulan nesnelerin rastgele bir \u00f6rne\u011fini bulabilirsiniz.",
        "limit_has_transcriptions": "Transkript kaydedilmi\u015f nesnelerle s\u0131n\u0131rl\u0131d\u0131r",
        "limit_has_image_annotations": "Kaydedilmi\u015f g\u00f6r\u00fcnt\u00fc a\u00e7\u0131klamalar\u0131na sahip nesnelerle s\u0131n\u0131rl\u0131d\u0131r",
        "ttype_persinst": "T\u00fcm insanlar",
        "ttype_ort": "T\u00fcm yerler",
        "ttype_zeit": "T\u00fcm Zamanlar",
        "ttype_tag": "T\u00fcm anahtar kelimeler"
    }
}